Fortran in mountain lion OS

Fortran in mountain lion OS

Dear all,

I'm a Mac OS X user, previously I was successfully running my fortran codes in snow leopard OS. But I bought a new computer with the Mountain Lion OS preinstalled. At this point all y probe started. It seems people from mac don't care about users and the made a lot of unnecessary changes, bringing to final users a lot of issues and undesired situations.

I need to know, it is possible at this moment to run fortan 2008 codes in a platform under OS X V. 10.8.2? Im using Xcode V4.5.1. My codes are based on the DFFT from IMKL.If at his moment that is an impossible task, Is Intel going to release an adequate versions of XE composer for Mountain Lion OS? Is there some possibility to install an LINUX version in Mac OS?

I will appreciate a lot the kindness of your response as well your attention.

Best,
Armando (Puebla, Mexico)

3 posts / novo 0
Último post
Para obter mais informações sobre otimizações de compiladores, consulte Aviso sobre otimizações.

The current Intel® Fortran Composer XE 2013 initial release (2013.0.088) for OS X* officially supports OS X* 10.8 with Xcode* 4.4. Refer to http://software.intel.com/en-us/articles/intel-fortran-composer-xe-2013-... for a product brief.

Support of Xcode 4.5 is currently under investigation and appears it may work with the current XE2013 release; however, we do not have an estimate on when official support of Xcode 4.5 will be available. You can try Xcode 4.5, but it may be necessary to downgrade to Xcode to 4.4.

Intel® Fortran Composer XE 2013 supports building Fortran 2008 programs to the extent the release supports Fortran 2008 features (see Release Notes and User Guide for specific 2008 features supported).

Release notes: http://software.intel.com/en-us/articles/intel-fortran-composer-xe-2013-...
User Guides: http://software.intel.com/en-us/articles/intel-fortran-composer-xe-2011-...

There is no option to install the Linux Compose XE 2013 under OS X*.

I received information that OS X* 10.8 + Xcode 4.5 support is coming in the XE2013 Update 1 that is due to release in a week barring no issues are found.

Faça login para deixar um comentário.